@font-face {
	font-family: 'fbspacer_bold';
	src:	url('../../resources/IL_HE/fonts/fbspacer-bold-webfont.eot');
	src:	url('../../resources/IL_HE/fonts/fbspacer-bold-webfont.eot?#iefix') format('embedded-opentype'),
			url('../../resources/IL_HE/fonts/fbspacer-bold-webfont.woff') format('woff'),
			url('../../resources/IL_HE/fonts/fbspacer-bold-webfont.ttf') format('truetype'),
			url('../../resources/IL_HE/fonts/fbspacer-bold-webfont.svg#fb_spacerbold') format('svg');
	font-weight: normal;
	font-style: normal;

}@font-face {
	font-family: 'fbspacer_reg';
	src:	url('../../resources/IL_HE/fonts/fbspacer-regular-webfont.eot');
	src:	url('../../resources/IL_HE/fonts/fbspacer-regular-webfont.eot?#iefix') format('embedded-opentype'),
			url('../../resources/IL_HE/fonts/fbspacer-regular-webfont.woff') format('woff'),
			url('../../resources/IL_HE/fonts/fbspacer-regular-webfont.ttf') format('truetype'),
			url('../../resources/IL_HE/fonts/fbspacer-regular-webfont.svg#fb_spacerregular') format('svg');
	font-weight: normal;
	font-style: normal;

}
/* FONT SPECIFIQUE IL_HE */
*{
	font-family: 'fbspacer_reg', arial, sans-serif !important;
}
strong,
header.main .baseline,
.sub-nav .str_left .ctn_col h3 a,
article.edito .ctn_par h2,
.pav_content h3,
.str_gauche .pav .pav_content h6,
.pg_plan .str_contenu-detail .col1 .ctn_1 h3 a,
.pg_plan .str_contenu-detail .col1 .ctn_1 h3 a:visited,
.pg_espaceperso .str_contenu-detail .ctn_favoris h3,
.pg_espaceperso .str_contenu-detail .ctn_favoris .col2 h5,
.pg_espaceperso .obj_profil .obj_content .col2 h4,
.pg_espaceperso .ctn_1 .ctn_2 h4 a,
.pg_espaceperso .str_contenu-detail .ctn_favoris ul li a,
.pg_espaceperso .str_contenu-detail .ctn_favoris ul li a:visited,
.pg_atopy .main strong,
.pg_atopy .main header h1 strong,
.pg_atopy .main header h1 b,
.pg_skinchecker.pg_home .main section.content .ctn_texte a.btn,
.pg_skinchecker.pg_abcde section.self-examination h2,
.pg_skinchecker.pg_abcde section.self-examination .str_self-exam .navi a,
.pg_skinchecker.pg_network .obj_network a.icon.child .name{
	font-family:'fbspacer_bold', arial, sans-serif !important;
	font-weight:normal;
	}

/* Banner Home */
section.banners .ctn_banner {
    z-index: 1;
}
/* ============================= * 
 * 		BANNER FFS				 * 
 * ============================= */
.il_he .obj_banner.var_freefromspot_int .ctn_banner .ctn_txt h2{ font-size:4.875em; }
@media only screen and (max-width: 767px) {
	.il_he .obj_banner.var_freefromspot_int .ctn_banner .ctn_txt h2{ font-size:1.875em; }
}
/* ============================= * 
 * 		INFO ATOPY				 * 
 * ============================= */
 
 /*--- ARTICLE 3 ---*/
.pg_atopy .schema3 {
	height: 400px;
	}
	
/* ============================= */
/* SAVE YOUR SKIN				 */
/* ============================= */

.il_he .obj_method .ctn_abcde li .animation.letter-a { background: url('images/v_animated-a.gif') no-repeat 0px 0px; }
.il_he .obj_method .ctn_abcde li .animation.letter-b { background: url('images/v_animated-b.gif') no-repeat 0px 0px; }
.il_he .obj_method .ctn_abcde li .animation.letter-c { background: url('images/v_animated-c.gif') no-repeat 0px 0px; }
.il_he .obj_method .ctn_abcde li .animation.letter-d { background: url('images/v_animated-d.gif') no-repeat 0px 0px; }
.il_he .obj_method .ctn_abcde li .animation.letter-e { background: url('images/v_animated-e.gif') no-repeat 0px 0px; }
.il_he .obj_method .ctn_abcde li .animation:hover { background-position: 0px -205px; }

.il_he .str_abcde li .animation.letter-a { background: url('images/v_animated-a.gif') no-repeat 0px 0px / 130px auto; }
.il_he .str_abcde li .animation.letter-b { background: url('images/v_animated-b.gif') no-repeat 0px 0px / 130px auto; }
.il_he .str_abcde li .animation.letter-c { background: url('images/v_animated-c.gif') no-repeat 0px 0px / 130px auto; }
.il_he .str_abcde li .animation.letter-d { background: url('images/v_animated-d.gif') no-repeat 0px 0px / 130px auto; }
.il_he .str_abcde li .animation.letter-e { background: url('images/v_animated-e.gif') no-repeat 0px 0px / 130px auto; }
.il_he .str_abcde li .animation:hover { background-position: 0px -130px; border-color: #0180be; }

/* STORE LOCATOR */
.il_he .obj_storelocator .ctn_caption ul li.i_pin-makeup{
	display: none;
	}

/* ============================= */
/* ARTICLE E-RETAILER			 */
/* ============================= */
.article_eretailer_list ul.ctn_retailers li a h2,	
.article_eretailer_list ul.ctn_retailers li a span {
	z-index: 1;
	}

@media screen and (max-width:767px) {
	
	.article_eretailer_list ul.ctn_retailers {
		padding: 0px 15px;
		}
	.article_eretailer_list ul.ctn_retailers li {
		float: none;
		width: 100%;
		}
	.article_eretailer_list ul.ctn_retailers li a {
		width: 100%;
		}
	.article_eretailer_list ul.ctn_retailers li a img {
		left: 50%;
		transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		}
	
	}
	
	
/* BTN E-RETAILLER*/
.il_he.pg_locator main p.info-pos a{
	display: inline-block;
	padding: 10px 20px;
	color: #fff;
	background: #008FCD;
	}
.il_he.pg_locator main p.info-pos a:hover{
	color: #008FCD;
	background: #fff;
	}	
	
	
	
	
	
	
	
	
	
	
	
	
	